<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Challenge Ch5</title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="styles/normalize.css" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <link rel="stylesheet" href="styles/mystyle.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  </head>

  <body>
    <section class="container-score bg bg5">
      <div class="topscores">
        <h1>TOP SCORES</h1>
        <p>This top score from various games provided on this platform</p>
        <button class="btn btn--accent">See More</button>
      </div>
      <div class="cards">
        <div class="card1">
          <div class="particulars">
            <div class="particulars-inner">
              <img class="icon" src="assets/evan.jfif" />
              <div>
                <h3>Evan Lahti</h3>
                <h5>PC Gamer</h5>
              </div>
            </div>
            <img class="sosmed" src="assets/twitter.svg" />
          </div>
          <div class="comments">
            <p>"One of my gaming highlights of the year"</p>
            <p class="date">June 18, 2021</p>
          </div>
        </div>
        <div class="card2">
          <div class="particulars">
            <div class="particulars-inner">
              <img class="icon" src="assets/jada.jfif" />
              <div>
                <h3>Jada Griffin</h3>
                <h5>Nerdreactor</h5>
              </div>
            </div>
            <img class="sosmed" src="assets/twitter.svg" />
          </div>
          <div class="comments">
            <p>
              "The next big thing in the world of streaming and survival games."
            </p>
            <p class="date">July 10, 2021</p>
          </div>
        </div>
        <div class="card3">
          <div class="particulars">
            <div class="particulars-inner">
              <img class="icon" src="assets/aaron.jfif" />
              <div>
                <h3>Aaron Williams</h3>
                <h5>Uproxx</h5>
              </div>
            </div>
            <img class="sosmed" src="assets/twitter.svg" />
          </div>
          <div class="comments">
            <p>
              "Snoop Dogg playing the Wildly Entertaining 'SOS' Is Ridiculous."
            </p>
            <p class="date">December 24, 2018</p>
          </div>
        </div>
      </div>
    </section>
  </body>
</html>
